Subject: Re: Hi Mike.....
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Dec 2006 13:50:03 -0500

Jody,
I had Amber pull the dates we have recorded.  I think that there probably are more.  We didn't really track things like we should have.  We are pretty good now however that doesn't help you out too much now.  The following are what we had in your file:
12/02/05  -  sick
12/07/05  -  sick
12/08/05  -  sick
12/27/05  -  called in
12/28/05  -  sick
03/08/06  -  called in (son sick)
04/14/06  -  called in
That is all we had on file.  Sorry we didn't keep better records in the past.  If you have any questions, let me know.
Thanks,
Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, December 04, 2006 11:33 AM
  Subject: Hi Mike.....

  Am applying for some benefits that require(well, it would really help anyway and I was asked to try to get them)a log of all my missed days from work when I was with Labor Law Poster Service.  I know that is probably a big headache(hope not though)for you to get a list of all the days I missed for the last two years.  I wouldn't ask it if it were not very important.  I pray all is well with you and yours and that your Holidays are most joyous for your family.  Please know you were the very best boss I ever had, another words, "You Rock Mike"!  Thanks again for everything.............Jody Gunia